Better ListView Class Reference |

# BetterListViewElementCollection(TElement).Sort(IComparer) Method

Sort items in the list.

public void BetterListViewElementCollection(
IComparer<TElement> comparer
);

#### Parameters

comparer
  item comparer

#### Implements

IExtendedList<TElement>.Sort

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace | BetterListViewElementCollection<TElement>.Sort Overload List